:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Hex_viewer
call %ADB% install _Compiled_android\Hex_viewer.apk
call %ADB shell am start -n com.al4.Hex_viewer/com.al4.Hex_viewer.MainActivity
pause
goto start
